/*
 Theme Name:   Sullivan Hotel Theme
 Theme URI:    http://everythingwebperth.com.au
 Description:  Theme for Sullivan Hotel
 Author:       Everything Web Perth
 Author URI:   http://everythingwebperth.com.au
 Template:     twentythirteen
*/

/*	DEFAULT
============================== */

html{
	margin:0;
	overflow-x: hidden;
	padding:0;
}

body{
	height:100%;
	overflow-x: hidden;
	position: absolute;
	width:100%;
}

body {
	font-family: Calibri, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.25;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Calibri, Arial, sans-serif;
	margin: 0 auto 15px;
}

h1,
.h1 {
	font-size: 30px; 
}

p {
	font-family: Calibri, Arial, sans-serif;
	line-height: 1.25;
	margin-bottom: 15px;
}

a {
	transition: 0.75s;
	-webkit-transition: 0.75s;
}

a:hover {
	text-decoration: none;
}

img.aligncenter {
	margin:  0 auto;
}

.clearfix {
	clear: both;
}

/*	HEADER
============================== */
.site-header {
	background: url('images/header_home.jpg') no-repeat;
	background-size: 100%;
	min-height: 170px;
}

.llinks {
	float: right;
	margin: 12px 10px;
}

/*	NAVIGATION
============================== */

.navbar {
	background-color: #eea74d;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.nav-menu li a {
	color: #fff;
	font-weight: bold;
	padding: 10px 15px;
}

.nav-menu li:hover > a, 
.nav-menu li a:hover, 
.nav-menu li:focus > a, 
.nav-menu li a:focus,
ul.nav-menu ul a:hover {
	background-color: #91ca59;	
	color: #fff;
}

.nav-menu .current_page_item > a,
.nav-menu .current-menu-item > a {
	background-color: #91ca59;
	color: #fff;
	font-style: normal;
}

.nav-menu .current_page_ancestor a {
	color: #fff;
	font-style: normal;
}

.main-navigation {
	min-height: 1px;
}

ul.sub-menu {
	border: none;
	margin-left: auto;
}

ul.sub-menu li {
	border: 1px solid #fff;
}

.nav-menu .sub-menu, 
.nav-menu .children {
	background-color: #eea74d;
}

.menu-toggle {
	max-width: 100%;
	text-align: left;
	width: 100%;
}

/*	BODY
============================== */


.main{
	box-shadow: 0 0 7px #555;
	margin: 0 auto;
	max-width: 1010px;
	width: 100%;
}

h1.entry-title {
	line-height: 1.25;
	margin-bottom: 0;
}

h1.page_title {
	margin-bottom: 15px;
}

.entry-meta {
	margin: 0 0 15px;
}

.entry-meta > span {
	margin: 0 auto;
}

.post-meta {
	background: url('images/comments_bg.jpg') no-repeat;
	background-size: 100%;
	color: #595959;
	margin-bottom: 15px;
	min-height: 48px;
	padding: 10px;
}

.post-meta span {
	padding: 0 30px;
}

.couple {
	float: right;
}

ul.drooms {
	margin: 0 auto;
	margin-left: 20px;
	padding: 0;
}

ul.drooms li {
	background: url('images/entry_li.jpg') left 5px no-repeat;
	list-style-type: none;
	padding: 0px 0px 5px 20px;
}

#booking {
	background-color: #eea74d;
	color: #000;
	margin: 0 auto;
	min-height: 435px;
	padding: 10px 0 10px 10px;
}

#booking p {
	margin-bottom: 0;
}

#LDSSearch-form .LDSSearch-fromDate label,
#LDSSearch-form .LDSSearch-toDate label {
	display: block;
}

#LDSSearch-form input[type="text"][readonly] {
	background-color: #fff;
	display: inline-block;
	height: 1.5rem;
	margin-bottom: 0;
	max-width: 75%;
	width: 100%;
}

#LDSSearch-form .ui-datepicker-trigger {
	cursor: inherit;	
	display: inline-block;
	padding: 1px 6px;
	vertical-align: middle;
}

#LDSSearch-form button.ui-datepicker-trigger:hover {
	background: url('https://www.bookings.sullivans.com.au/siteSpecific/component/bookingPanel/images/calendar.gif');
}

#LDSSearch .LDSSearch-fromDate {
	padding-bottom: 10px;
}

#LDSSearch-form select#adults,
#LDSSearch-form select#children,
#LDSSearch-form select#rooms {
	height: 1.5rem;	
	padding: 0 0.5rem;
}

#LDSSearch .LDSSearch-submit button {
	background: #91ca59;
	font-size: 1rem !important;
	padding: 7px 15px !important;
}

#LDSSearch-form a {
	color: #666;
	font-size: 1rem;
	font-weight: bold;
}

#LDSSearch-form a:hover {
	color: #414141;
}

/*	SIDEBAR
============================== */

h2.widgettitle {
	background: url('images/sidebar_h2.jpg') left bottom no-repeat;
	font-size: 16px;
	padding-left: 15px;
}

.textwidget {
	margin-bottom: 15px;
}

.tagcloud a {
	font-size: 16px !important;
}

/*	FOOTER
============================== */

.home-footer {
	background: #F4B660 url('images/footer_home.png') no-repeat;
	background-size: 100%;
	margin-top: -30px;
	padding: 100px 0 0;
}

.license {
	font-size: 11px;
}

.site-footer {
	background: url('images/footer_bg.jpg') left top no-repeat;
	background-size: 100% 100%;
	padding: 40px 0 15px;
}

.instagram {
	bottom: 5px;
	left: 10px;
	position: absolute;
	top: 7px;
}

.facebook {
	bottom: 5px;
	left: 42px;
	position: absolute;
	top: 7px;
}

.copyright {
	color: #000;
	margin: 15px auto 0;
	text-align: center;
}

.copyright a {
	color: #000;
}

/*	MEDIA QUERIES
============================== */

@media only screen and (max-width: 1030px) {
	.site-header { 
		background: url('images/header_home.jpg') no-repeat #eea74d; 
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#booking {
		min-height: 475px;
	}
	
	.home-footer {
		background-size: cover;
		margin-top: 0;
	}
}

@media only screen and (max-width: 767px) {
	#booking {
		max-width: 50%;
		width: 100%;
	}

	.home #booking p {
		padding: 0;
	}

	.home .omsc-one-third h1,
	.home .omsc-one-third p {
		padding: 0 15px;
	}

	.home-footer {
		background-position: right;
		background-size: cover;
		margin-top: -45px;
	}

	.home-footer .row {
		background-color: #eea74d;
	}

	.home-footer p {
		margin: 0 auto;
	}

	.site-footer {
		background-position-x: center;
		background-size: cover;
	}

	.instagram,
	.facebook {
		margin: 15px auto 0;
		position: inherit;
	}
}

@media only screen and (max-width: 643px) {

	.toggled-on .nav-menu li > ul a {
		color: #fff;
	}

	.toggled-on .nav-menu > li a:hover, 
	.toggled-on .nav-menu > ul a:hover {
		background-color: #91ca59;	
		color: #fff;
	}
}

@media only screen and (max-width: 480px) {
	.site-header {
		background-position-x: 25%;
		background-size: cover;
	}
	#booking {
		max-width: 75%;
		min-height: 475px;
		width: 100%;
	}
}